@media only screen and (min-width: 1100px) {
    .menu {
        position: relative;
        top: 0;
        width: auto;
        height: auto;
        padding: 0rem;
        background: none;
        box-shadow: none;
    }
    .navbar {
        justify-content: space-between;
        flex-direction: unset;
    }
    .menu-inner {
        display: flex;
        flex-direction: row;
        column-gap: 1rem;
        margin: 0 auto;
    }
    .menu-link {
        text-transform: capitalize;
    }
    .menu-block {
        margin-left: 2rem;
    }
    .burger {
        display: none;
        visibility: hidden;
    }
    .menu-item .menu_item {
        height: 100%;
        display: flex;
        align-items: center;
        position: relative;
        padding: 11px 10px 7px 10px;
    }
}

@media only screen and (max-width: 1099px) {
    .header-btn-wrap {
        flex-direction: column;
    }
    .menu_item {
        padding: 14px 28px;
    }
}

@media only screen and (max-height: 870px) {
    .banner-img {
        height: 510px;
    }
}

@media only screen and (max-width: 1300px) {
    .img_group-wrap img {
        width: 45%;
    }
    .menu-inner {
        gap: 15px;
    }
    .brand {
        width: 185px;
    }
    .navbar{
        padding: 0 30px;
    }
}

@media only screen and (max-width: 1200px) {
    .banner-img {
        height: auto;
    }
    .copwrite-link {
        justify-content: flex-start;
        padding-left: 0;
    }
    .menu-inner {
        column-gap: 10px;
    }
    .menu_item {
        font-size: 16px;
    }
    .events-listing {
        padding-left: 0;
    }
    .img-wrap-md-2 {
        padding: 10px;
        position: unset;
        width: 100%;
        height: 390px;
        transform: translate(0);
    }
    .events-content-wrap {
        height: 100%;
    }
}

@media only screen and (max-width: 1099px) {
    .menu {
        left: -100%;
        height: 100%;
        padding: 100px 30px 20px 30px;
        top: 105px;
    }
    .header.shift {
        transform: unset;
    }
    .dropdown-menu {
        top: 34px !important;
    }
    .menu-inner {
        row-gap: 2.25rem;
        padding-top: 29px;
    }
    .header-btn {
        flex-direction: column;
    }
}

@media only screen and (max-width: 1024px) {
    .footer_wrap {
        gap: 5px;
    }
}

@media only screen and (max-width: 992px) {
    .home-banner .carousel-item {
        height: calc(100vh - 238px);
    }
    .home-banner {
        height: calc(100vh - 238px);
    }
    .vedio-wrap {
        height: 300px;
    }
    .sec-about-img {
        height: auto;
    }
    .w-50 {
        width: 100% !important;
    }
    .mb-100 {
        margin-bottom: 50px;
    }
    .sideby-img {
        height: auto;
    }
    .footer_col {
        width: 49%;
    }
    .footer_col {
        padding: 20px 0;
    }
    .section-contact::after {
        width: 100%;
    }
    .content_box_wrapper h1 {
        font-size: 45px;
    }
    .job_card .card .card-title {
        min-height: auto;
    }
    .logo-img {
        width: 150px;
        height: 80px;
    }
    .footer_container_inner {
        flex-direction: column;
    }
    .footer_container_inner>div {
        width: 100%;
    }
    .footer_container_right {
        padding-left: 0;
    }
    .footer {
        background-image: unset;
        background-color: var(--theme-color-inv);
    }
    .services-img {
        padding-right: 0;
        height: auto;
    }
    .footer_container_left h3 {
        color: var(--theme-font-color);
    }
    .services_wrap {
        padding-right: 0;
    }
    .footer_container_left p {
        color: var(--theme-font-color);
    }
    .footer_container_left p.p-16.mb-0.text-white br {
        display: none;
    }
    .footer_container_left p.p-16.mb-0.text-white {
        color: var(--theme-font-color) !important;
    }
    .p-sm-after::after {
        background-color: var(--theme-font-color);
    }
    .footer_container_left {
        padding-bottom: 0;
    }
    .footer_container_right {
        padding-top: 0;
    }
    .tahaffuz-lg-image {
        display: none;
    }
    .tahaffuz-md-image {
        display: inline-block;
        /* display the medium image on tablet screens */
    }
}

@media only screen and (max-width: 768px) {
    .h2-title {
        font-size: 40px;
    }
    .h2-title-lg {
        font-size: 50px;
    }
    .h2-title-sm {
        font-size: 25px;
    }
    .h2 {
        font-size: 40px;
    }
    .theme_card-2-bottom a {
        font-size: 23px;
    }
    .section-event h2 {
        position: relative;
        z-index: 2;
    }
    .content_box_wrapper h1 {
        font-size: 42px;
    }
    .content_box_wrapper h5 {
        font-size: 24px;
    }
    .content_box_wrapper p {
        font-size: 18px;
    }
    .content_box_wrapper .theme_btn {
        width: 200px;
        height: 62px;
    }
    .secondary_education h2 {
        font-size: 32px;
    }
    .bottom-content {
        flex-direction: column;
        align-items: start;
    }
    .banner-divided-50 img {
        width: 100%;
    }
    .hero-banner .carousel-inner::after {
        content: '';
        position: absolute;
        background: rgba(0, 0, 0, 0.4);
        inset: 0;
        width: 100%;
        height: 100%;
    }
    .inauguration-ceremony-video {
        height: 600px;
    }
    ul.facilities_list {
        grid-template-columns: repeat(1, 1fr) !important;
        padding-left: 0;
    }
    ul.facilities_list li {
        margin-right: 0;
    }
    .home-banner {
        height: calc(100vh - 38px);
    }
    .home-banner .carousel-item {
        height: calc(100vh - 38px);
    }
}

@media only screen and (max-width: 575px) {
    .h2-title {
        font-size: 30px;
    }
    .h2-title-lg {
        font-size: 38px;
    }
    .feature-item .card-body {
        padding-top: 20px;
        padding-bottom: 10px;
    }
    .brand {
        width: 153px;
    }
    .header .theme_btn {
        width: 170px;
        font-size: 14px;
    }
    .footer_col {
        width: 100%;
    }
    .show-on-desktop {
        display: none;
    }
    .header .show-on-mbl {
        display: flex !important;
        padding: 7px 10px;
        font-size: 14px;
        width: unset;
    }
    .header .show-on-mbl img {
        width: 22px;
        margin-left: 5px;
    }
    .group-img-wrap {
        display: flex;
        justify-content: center;
        gap: 5px;
        align-items: center;
    }
    .group-img-wrap img {
        width: 150px;
        object-fit: contain !important;
    }
    .navbar {
        padding: 0 20px;
    }
    .footer-logo-wrap {
        flex-direction: column;
        align-items: flex-start;
        gap: 0;
    }
    .header-btn {
        width: 100%;
    }
    .header-btn a {
        width: 250px !important;
        justify-content: center;
        margin: 0 auto;
    }
    .useful_inner {
        justify-content: start;
    }
    .job_card .card .card-title {
        font-size: 26px;
    }
    .w-75 {
        width: 100% !important;
    }
    .aks-video-player {
        width: 100% !important;
        height: 350px !important;
    }
    .content_box_wrapper h1 {
        font-size: 35px;
    }
    .footer_right-inner {
        flex-wrap: wrap;
    }
    .footer_container_left h3 {
        font-size: 30px;
        line-height: 1.3;
    }
    .section-side-by .content-wrap {
        padding: 30px 20px 30px 20px;
    }
    h3 {
        font-size: 25px;
    }
    .top-header {
        padding: 0 16px;
    }
    .top-header_left {
        padding: 0 10px;
    }
    .top-header_inner {
        padding-left: 20px;
        text-align: right;
    }
    .content_box_wrapper .theme_btn {
        width: 180px;
        height: 52px;
    }
    .top-header_inner p {
        font-size: 10px;
        color: #3a3a3a;
    }
    .h2 {
        font-size: 32px;
    }
    .tab-content p {
        margin-top: 20px;
    }
    .before-img::before {
        content: '';
        background-image: url(../img/trans-icon-white.svg);
        position: absolute;
        left: -246px;
        top: -110px;
        width: 382px;
        height: 448px;
    }
    .sec-before-after::after {
        width: 147px;
        height: 410px;
    }
    .footer_right-inner h4 {
        font-weight: 700;
    }
    .tahaffuz-md-image {
        height: 50px;
    }
    .secondary_content p {
        font-size: 20px;
        padding: 20px;
    }
    .secondary_education h2 {
        font-size: 24px;
    }
    .top-header .top-header-inner {
        height: 75px;
    }
    .dropdown-menu {
        left: -50%;
    }
    .inauguration-ceremony-video {
        height: 450px;
    }
    .top-header_inner .ukcab-logo {
        height: 35px;
        object-fit: contain;
    }
    .p-22 {
        font-size: 20px;
    }
    .section_about .accordion-button{
        font-size: 22px;
    }
    .home-banner .content_box_wrapper h1 {
        font-size: 31px;
    }
}

@media only screen and (max-width: 425px) {
    .brand {
        width: 130px;
    }
}

@media only screen and (max-width: 370px) {
    .brand {
        width: 136px;
    }
    .content_box_wrapper h1 {
        font-size: 30px;
    }
    .content_box_wrapper h5 {
        font-size: 20px;
    }
    .content_box_wrapper p {
        font-size: 16px;
    }
    .content_box_wrapper .theme_btn {
        width: 170px;
        height: 60px;
    }
    .top-header_inner p {
        font-size: 9px;
    }
}